## rhmessaging 0.12

=== debian/changelog ===
rhmessaging (0.12-1) unstable; urgency=low

  * Initial release. (Closes: #646085)

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 06 May 2011 11:59:58 +0200
