## rhmessaging 0.16

=== debian/changelog ===
rhmessaging (0.16-1ubuntu3) trusty; urgency=low

  * Bump 5.1 detection patches to 5.3.
  * Patch -Werror=sizeof-pointer-memaccess.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 04 Nov 2013 06:55:05 +0000

rhmessaging (0.16-1ubuntu2) raring; urgency=low

  * Added missing libs to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 18 Apr 2013 00:49:51 -0400

rhmessaging (0.16-1ubuntu1) quantal; urgency=low

  * Fix build failure on ARM.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Oct 2012 15:33:30 +0200

rhmessaging (0.16-1) unstable; urgency=low

  * New upstream release.
  * Build against 0.16 Qpid release. Closes: #674331.
  * Re-enabled most of the tests (federation is disabled for now).
  * Build for all instead of linux-all.

 -- Cajus Pollmeier <cajus@debian.org>  Sat, 19 May 2012 11:19:10 +0200
