=== debian/control ===
Source: rhmessaging
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cajus Pollmeier <cajus@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50~), autotools-dev, autoconf (>= 2.61), automake (>= 1.9.6), libtool (>= 1.5.22), libqpidtypes1-dev (>= 0.16-6), libqpidcommon2-dev (>= 0.16-6), libqmf2-dev (>=0.16-6), libqpidbroker2-dev (>=0.16-6), libaio-dev, libdb++-dev, python (>= 2.6.6-3~), libboost-all-dev (>= 1.35), uuid-dev, valgrind [any-i386 any-amd64 arm], python-qpid, python-qmf, python-qpid-extras-qmf, qpidd (>= 0.16-6), qpid-tools, procps
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: http://qpidcomponents.org

Package: qpidd-msgstore
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, qpidd (>= 0.16-6)
Provides: ${python:Provides}
Description: enterprise messaging system - AMQP broker persistence module
 Apache Qpid is a cross-platform enterprise messaging system which implements
 the Advanced Message Queuing Protocol (AMQP), providing message brokers
 written in C++ and Java, along with clients for C++, Java JMS, .Net, Python,
 and Ruby.
 .
 This package provides the persistence component for the AMQP broker.
